@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 100;
  src: url(font/NotoSansTC-Thin.woff2) format("woff2"), url(font/NotoSansTC-Thin.woff) format("woff"), url(font/NotoSansTC-Thin.otf) format("opentype");
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 300;
  src: url(font/NotoSansTC-Light.woff2) format("woff2"), url(font/NotoSansTC-Light.woff) format("woff"), url(font/NotoSansTC-Light.otf) format("opentype");
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 400;
  src: url(font/NotoSansTC-Regular.woff2) format("woff2"), url(font/NotoSansTC-Regular.woff) format("woff"), url(font/NotoSansTC-Regular.otf) format("opentype");
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 500;
  src: url(font/NotoSansTC-Medium.woff2) format("woff2"), url(font/NotoSansTC-Medium.woff) format("woff"), url(font/NotoSansTC-Medium.otf) format("opentype");
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 700;
  src: url(font/NotoSansTC-Bold.woff2) format("woff2"), url(font/NotoSansTC-Bold.woff) format("woff"), url(font/NotoSansTC-Bold.otf) format("opentype");
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 900;
  src: url(font/NotoSansTC-Black.woff2) format("woff2"), url(font/NotoSansTC-Black.woff) format("woff"), url(font/NotoSansTC-Black.otf) format("opentype");
}


@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 100;
  src: url(font/NotoSansSC-Thin.woff2) format("woff2"), url(font/NotoSansSC-Thin.woff) format("woff"), url(font/NotoSansSC-Thin.otf) format("opentype");
}
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 300;
  src: url(font/NotoSansSC-Light.woff2) format("woff2"), url(font/NotoSansSC-Light.woff) format("woff"), url(font/NotoSansSC-Light.otf) format("opentype");
}
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 400;
  src: url(font/NotoSansSC-Regular.woff2) format("woff2"), url(font/NotoSansSC-Regular.woff) format("woff"), url(font/NotoSansSC-Regular.otf) format("opentype");
}
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 500;
  src: url(font/NotoSansSC-Medium.woff2) format("woff2"), url(font/NotoSansSC-Medium.woff) format("woff"), url(font/NotoSansSC-Medium.otf) format("opentype");
}
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 700;
  src: url(font/NotoSansSC-Bold.woff2) format("woff2"), url(font/NotoSansSC-Bold.woff) format("woff"), url(font/NotoSansSC-Bold.otf) format("opentype");
}
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 900;
  src: url(font/NotoSansSC-Black.woff2) format("woff2"), url(font/NotoSansSC-Black.woff) format("woff"), url(font/NotoSansSC-Black.otf) format("opentype");
}

@media screen and (max-width: 767px) {
    .hotspot-map-filter .chosen, .hotspot-location-filter .chosen {
        width: 100%;
    }
    
    .container {
        padding: 0px 5%;
    }
    footer .link-wrapper .link{
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .copyright{
        text-align: center;
        padding-bottom: 20px;
    }

    .copyright span{
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media screen and (min-width: 768px) {
    footer .link-wrapper .link{
        display: inline-block;
        padding-right: 10px;
    }
    
    .copyright{
        text-align: right;
        padding-bottom: 20px;
    }
    .copyright .copyright-text{
        margin-left: 20px;
    }
}

.container{
    margin-top: 0px !important;
}

#header:not(.static){
    box-shadow: none;
}
#header{
        height: auto !important;
}

#body{
    /*transition: all linear 0.1s;*/
}

nav.navigation ul li, .logo{
    height: 70px;
    line-height: 70px;
}

.logo img{
    height: 50px;
    width: 210px;
    margin-top: 10px !important;
}

nav.navigation ul li a{
    height: 68px;
    line-height: 70px;
}

nav{
    min-height: 70px;
}

a{
    color: #2d79b4; 
}

nav.navigation ul li a{
    border-top: 0px;
}

.footnav ul li a:hover, nav ul li a.selected {
    color: #2d79b4;
    text-decoration: none;
    border-top: 0px solid #2d79b4;
    background-color: transparent;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

nav.navigation ul li a:hover, nav ul li a.selected {
    color: rgba(45,121,186,1);
    text-decoration: none;
    border-top: 0px solid rgba(45,121,186,0.8);
    background-color: transparent;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

nav.navigation ul li ul li a:hover{
    border: none;
    background-color: transparent;
    color: #FFF;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.swiper-pagination-bullets{
    position: relative;
    display: block;
    background: rgba(255,255,255,0.5);
    padding: 10px;
    border-radius: 100px;
    margin: auto;
    opacity: 0.9;
    bottom: 60px !important;
}

.swiper-pagination-bullet{
    background: white;
    opacity: 1;
}

.swiper-pagination-bullet-active{
    background: #2d79b4;
    opacity: 1;
}


.editor-label{
    color: black;
}

#page-header h1{ 
    text-align: left;
    color: #34515e;
    padding-left: 20px;
    padding-bottom: 0;
}

#page-header{
    background: #F9B74A;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

#lang{
    margin-bottom: 15px;
}

#page-header{
    padding-top: 0px;
}


input[type='submit']{
    background: #ffb259;
    border: 0px;
    color: white;
}

input[type='text']{
    border-radius: 0px;
    background:white;
    background-image:none;
    box-shadow: none; 
    border-color: #aaa; 
    color: #666;
}

#home-intro .orange-btn{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    color: black;
    background: #ffffff;
    border-radius: 100px;
    max-width: 200px;
    margin: 10px auto;
    font-size: 0.8em;
    margin-bottom: 2em;
    border: #ffb259 1px solid;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

#home-intro .orange-btn:hover{
    background: #ffb259;
    color: black;
}

#home-intro .title{
    padding-top: 0.5em;
    font-size: 1em;
    line-height: 2rem;
}

#home-intro .desc{
    line-height: 1.5rem;
    font-size: 0.7em;
    text-overflow: ellipsis;
    overflow: hidden;
}

.chosen-container{
    width: 100% !important;
} 


#hotspot-table_wrapper .dataTables_info{
    background: none;
    height: 30px;
    color: inherit;
}
#hotspot-table_info{
    background: #2d79b4 !important;
    height: 30px;
    line-height: 30px;
    color: white !important;
}
#hotspot-table_wrapper .dataTables_filter{
    background: #2d79b4;
    height: 30px;
    line-height: 30px;
}

#hotspot-table_wrapper .dataTables_info span{
    margin-left: 10px;
}

#hotspot-table_wrapper .dataTables_filter input{
    border: none;
    box-shadow: none;
    border-radius: 0px;
    margin-right: 10px;
}
@media screen and (max-width: 767px) {
    #hotspot-table_filter label{
        width: 100%;
    }
    #hotspot-table_wrapper .dataTables_info{
        width: 100%;
        padding: 10px 0px;
    }
    #hotspot-table_wrapper .dataTables_filter{
        width: 100%;
        padding: 10px 0px;
    }
}
@media (min-width: 768px) {
    
    #hotspot-table_wrapper .dataTables_info{
        width: 50%;
        padding: 10px 0px;
    }
    #hotspot-table_wrapper .dataTables_filter{
        width: 50%;
        padding: 10px 0px;
    }
}

@media screen and (max-width: 640px){
    .dataTables_wrapper .dataTables_filter{
        margin-top: 0px;
    }
}

#hotspot-table_info #range{
    display: none;
}

#hotspot-table+.dataTables_info #total{
    display: none;
}

#hotspot-table thead{
    background: #f9f9f9;
}

#hotspot-table thead th{
    border: none;
    padding-left: 5px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

#hotspot-table tbody tr td{
    border-top: 0px;
}

table.dataTable.no-footer{
    border: 0px;
}

table.dataTable thead .sorting{
    background: none;
}

#hotspot-table .odd{
    background: #fff;
}

#hotspot-table .even{
    background: #f9f9f9;
}

#hotspot-table_wrapper.dataTables_wrapper .dataTables_paginate .paginate_button.active{
    background: #f9f9f9;
    border: none;
}


.icon-label i {
    width: 25px;
    height: 25px;
    margin-right: 30px;
    display: inline-block;
    vertical-align: middle;
}


.icon-label span{
    display: inline-block;
    vertical-align: middle;
}

.icon-label{
    padding-top: 10px;
    padding-bottom: 10px;
}

.icon-label .wifi-icon{
    background:url(../Images/icon_wifiname.png) no-repeat center center; 
    background-size: contain;
}
.icon-label .cert-icon{
    background:url(../Images/icon_wifipw.png) no-repeat center center; 
    background-size: contain;
}

.icon-label .site-icon{
    background:url(../Images/icon_wifiname.png) no-repeat center center; 
    background-size: contain;
}
.icon-label .mail-icon{
    background:url(../Images/icon_mail.png) no-repeat center center; 
    background-size: contain;
}
.icon-label .pin-icon{
    background:url(../Images/icon_address.png) no-repeat center center; 
    background-size: contain;
}
.icon-label .wifi-icon{
    background:url(../Images/icon_wifiname.png) no-repeat center center; 
    background-size: contain;
}
.icon-label .phone-icon{
    background:url(../Images/icon_phone.png) no-repeat center center; 
    background-size: contain;
}
.icon-label .support-icon{
    background:url(../Images/icon_site.png) no-repeat center center; 
    background-size: contain;
}

.icon-label .locationdetail-icon{
    background:url(../Images/icon_locationdetail.png) no-repeat center center; 
    background-size: contain;
}

.icon-label .locationdetail-hotspots-icon {
    background: url(../Images/icon_locationdetail_hotspots.png) no-repeat center center;
    background-size: contain;
}

.icon-label .remarks-icon{
    background:url(../Images/icon_remarks.png) no-repeat center center; 
    background-size: contain;
}

#faq-container .list h3{
    padding-right: 40px;
    position: relative;
}
#faq-container .list h3.active{
    color: black;
}


#faq-container .list h3::after {
    content: "";
    width: 20px;
    height: 20px;
    background: url(../Images/arrow_right.png) no-repeat center center;
    display: block;
    position: absolute;
    top: 0px;
    left: 100%;
    margin-left: -40px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    height: 100%;
}
#faq-container .list h3.active::after {
    content: "";
    width: 20px;
    height: 20px;
    background: url(../Images/arrow_right.png) no-repeat center center;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    display: block;
    position: absolute;
    top: -2px;
    left: 100%;
    margin-left: -40px;
    height: 100%;
}

.navigation li{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
@media screen and (min-width: 959px){
    .navigation ul {
        display: inline-block;
    }
}

.navigation{
    text-align: right;
}


.scrollTop{
    background: none;
}

.scrollTop a {
    color: #aaa;
    border: 1px solid #aaa;
    border-radius: 50%;
    background: none;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
        
}
.scrollTop a:hover{
    background-color: #ffb259;
    border: 1px solid #ffb259 ;
    color: white;
}

footer a{
    color: white;
}

footer .link-wrapper{
    margin-bottom: 30px;
    margin-top: 5px;
}

ul.tabs li.active{
    border-top: 5px solid #2d79b4 !important;
}

.ratio-16-9{
    padding-top: 56.25%; 
    width: 100%; 
    position: relative; 
    height: 0px;
}

.ratio-1-1{
    padding-top: 100%; 
    width: 100%; 
    position: relative; 
    height: 0px;
}

.ratio-16-9 .child, .ratio-1-1 .child{
    position: absolute; 
    top: 0; 
    right: 0; 
    left: 0; 
    bottom: 0;
}

.swiper-button-next, .swiper-button-prev{
    height: 100%;
    top: 0px;
    margin-top: 0;
    width: 10%;
    opacity: 0;
    background-color: rgba(0,0,0, 0.3);
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}


    .swiper-button-next:hover, .swiper-button-prev:hover, .swiper-button-next:focus, .swiper-button-prev:focus {
        opacity: 1;
    }

.swiper-button-next{
    right: 0;
}
.swiper-button-prev{
    left: 0;
}

.swiper-button-disabled{
    opacity: 0 !important;
}

#footer-social {
    margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
    #footer-social{
        text-align: left;
    }
}
@media screen and (min-width: 768px) {
    #footer-social{
        text-align: right;
    }
}
#footer-social img{
    width: 32px;
    height: 32px;
    margin-right: 20px;
}

h1, h2{
    margin-left: 0px !important;
    padding-left: 0px !important;
}

#faq-container #result h3.active{
    color: #d53f3f;
}

#faq-container #result h3:hover{
    color: #d53f3f;
}